/* Category Colors */
.cat-bullet { display: block; position: relative;}
.cat-bullet:before { content: ""; display: inline-block; width:8px; height:8px; background:#00aeef; margin-right: 10px; position: absolute; top: 10px; left: -15px }
.base-bc{ background-color: #00aeef !important;color: #FFF !important;}
.rsNavItem.rsNavSelected .base-bc:before { border-color: transparent transparent #00aeef transparent !important; }
.base-fc { color: #00aeef !important;}
.caption.base-bc:before { border-top: 10px solid #0097cf !important;}
/* Acro */
.cat-1-bc, .cat-1-bullet:before{ background-color: #f26522 !important;color: #FFF !important;}
.rsNavItem.rsNavSelected .cat-1-bc:before { border-color: transparent transparent #f26522 transparent !important; }
.cat-1-fc { color: #f26522 !important;}
.cat-1-border { border-color: #f26522 !important;}
.caption.cat-1-bc:before { border-top: 10px solid #d55a1f !important;}

/*.cat-1 h1, .cat-1 a.more-link, .cat-1 h3, .cat-1 ul.links li::before, .cat-1 .nav-tabs a { color: #f26522 !important; }*/
.cat-1 h1 { color: #f26522 !important; }
.cat-1 nav.navbar { background: #f26522 !important; }

/*Dans en Demo*/
.cat-2-bc, .cat-2-bullet:before{ background-color: #d9166f !important;color: #FFF !important;}
.rsNavItem.rsNavSelected .cat-2-bc:before { border-color: transparent transparent #d9166f transparent !important; }
.cat-2-fc { color: #d9166f !important;}
.cat-2-border { border-color: #d9166f !important;}
.caption.cat-2-bc:before { border-top: 10px solid #ba135f !important;}

/*.cat-2 h1, .cat-2 a.more-link, .cat-2 h3, .cat-2 ul.links li::before, .cat-2 .nav-tabs a { color: #d9166f !important; }*/
.cat-2 h1 { color: #d9166f !important; }
.cat-2 nav.navbar { background: #d9166f !important; }

/*Ritmiek	*/
.cat-3-bc, .cat-3-bullet:before{ background-color: #ebd417 !important;color: #333 !important;}
.rsNavItem.rsNavSelected .cat-3-bc:before { border-color: transparent transparent #ebd417 transparent !important; }
.cat-3-fc { color: #ebd417 !important;}
.cat-3-border { border-color: #ebd417 !important;}
.caption.cat-3-bc:before { border-top: 10px solid #c3b014 !important;}

/*.cat-3 h1, .cat-3 a.more-link, .cat-3 h3, .cat-3 ul.links li::before, .cat-3 .nav-tabs a { color: #ebd417 !important; }*/
.cat-3 h1 { color: #ebd417 !important; }
.cat-3 nav.navbar { background: #ebd417 !important; }


/*Toestelturnen jongens*/
.cat-4-bc, .cat-4-bullet:before{ background-color: #00ac5b !important;color: #FFF !important;}
.rsNavItem.rsNavSelected .cat-4-bc:before { border-color: transparent transparent #00ac5b transparent !important; }
.cat-4-fc { color: #00ac5b !important;}
.cat-4-border { border-color: #00ac5b !important;}
.caption.cat-4-bc:before { border-top: 10px solid #008848 !important;}
/*.cat-4 h1, .cat-4 a.more-link, .cat-4 h3, .cat-4 ul.links li::before, .cat-4 .nav-tabs a { color: #00ac5b !important; }*/
.cat-4 h1 { color: #00ac5b !important; }
.cat-4 nav.navbar { background: #00ac5b !important; }

/*Toestelturnen meisjes*/
.cat-5-bc, .cat-5-bullet:before{ background-color: #63a8cb !important;color: #FFF !important;}
.rsNavItem.rsNavSelected .cat-5-bc:before { border-color: transparent transparent #63a8cb transparent !important; }
.cat-5-fc { color: #63a8cb !important;}
.cat-5-border { border-color: #63a8cb !important;}
.caption.cat-5-bc:before { border-top: 10px solid #528aa7 !important;}
/*.cat-5 h1, .cat-5 a.more-link, .cat-5 h3, .cat-5 ul.links li::before, .cat-5 .nav-tabs a { color: #63a8cb !important; }*/
.cat-5 h1 { color: #63a8cb !important; }
.cat-5 nav.navbar { background: #63a8cb !important; }

/*Trampoline*/
.cat-6-bc, .cat-6-bullet:before{ background-color: #a6ce39 !important;color: #333 !important;}
.rsNavItem.rsNavSelected .cat-6-bc:before { border-color: transparent transparent #a6ce39 transparent !important; }
.cat-6-fc { color: #a6ce39 !important;}
.cat-6-border { border-color: #a6ce39 !important;}
.caption.cat-6-bc:before { border-top: 10px solid #87a82f !important;}
/*.cat-6 h1, .cat-6 a.more-link, .cat-6 h3, .cat-6 ul.links li::before, .cat-6 .nav-tabs a { color: #a6ce39 !important; }*/
.cat-6 h1 { color: #a6ce39 !important; }
.cat-6 nav.navbar { background: #a6ce39 !important; }

/*Tumbling*/
.cat-7-bc, .cat-7-bullet:before{ background-color: #ef4130 !important;color: #FFF !important;}
.rsNavItem.rsNavSelected .cat-7-bc:before { border-color: transparent transparent #ef4130 transparent !important; }
.cat-7-fc { color: #ef4130 !important;}
.cat-7-border { border-color: #ef4130 !important;}
.caption.cat-7-bc:before { border-top: 10px solid #cf3a2b !important;}
/*.cat-7 h1, .cat-7 a.more-link, .cat-7 h3, .cat-7 ul.links li::before, .cat-7 .nav-tabs a { color: #ef4130 !important; }*/
.cat-7 h1 { color: #ef4130 !important; }
.cat-7 nav.navbar { background: #ef4130 !important; }

/*Kleuterturnen/Multimove	*/
.cat-8-bc, .cat-8-bullet:before{ background-color: #ca7d9a !important;color: #FFF !important;}
.rsNavItem.rsNavSelected .cat-8-bc-bc:before { border-color: transparent transparent #ca7d9a transparent !important; }
.cat-8-fc { color: #ca7d9a !important;}
.cat-8-border { border-color: #ca7d9a !important;}
.caption.cat-8-bc:before { border-top: 10px solid #a2657c !important;}
/*.cat-8 h1, .cat-8 a.more-link, .cat-8 h3, .cat-8 ul.links li::before, .cat-8 .nav-tabs a { color: #ca7d9a !important; }*/
.cat-8 h1 { color: #ca7d9a !important; }
.cat-8 nav.navbar { background: #ca7d9a !important; }

/*Basisgym*/
.cat-9-bc, .cat-9-bullet:before{ background-color: #949f5b !important;color: #FFF !important;}
.rsNavItem.rsNavSelected .cat-9-bc:before { border-color: transparent transparent #949f5b transparent !important; }
.cat-9-fc { color: #949f5b !important;}
.cat-9-border { border-color: #949f5b !important;}
.caption.cat-9-bc:before { border-top: 10px solid #788149 !important;}
/*.cat-9 h1, .cat-9 a.more-link, .cat-9 h3, .cat-9 ul.links li::before, .cat-9 .nav-tabs a { color: #949f5b !important; }*/
.cat-9 h1 { color: #949f5b !important; }
.cat-9 nav.navbar { background: #949f5b !important; }

/*Freerunning	*/
.cat-10-bc, .cat-10-bullet:before{ background-color: #11b292 !important;color: #FFF !important;}
.rsNavItem.rsNavSelected .cat-10-bc:before { border-color: transparent transparent #11b292 transparent !important; }
.cat-10-fc { color: #11b292 !important;}
.cat-10-border { border-color: #11b292 !important;}
.caption.cat-10-bc:before { border-top: 10px solid #0e8e75 !important;}
/*.cat-10 h1, .cat-10 a.more-link, .cat-10 h3, .cat-10 ul.links li::before, .cat-10 .nav-tabs a { color: #11b292 !important; }*/
.cat-10 h1 { color: #11b292 !important; }
.cat-10 nav.navbar { background: #11b292 !important; }

/*Aerobics*/
.cat-11-bc, .cat-11-bullet:before{ background-color: #c1b400 !important;color: #FFF !important;}
.rsNavItem.rsNavSelected .cat-11-bc-bc:before { border-color: transparent transparent #c1b400 transparent !important; }
.cat-11-fc { color: #c1b400 !important;}
.cat-11-border { border-color: #c1b400 !important;}
.caption.cat-11-bc:before { border-top: 10px solid #9a9001 !important;}
/*.cat-11 h1, .cat-11 a.more-link, .cat-11 h3, .cat-11 ul.links li::before, .cat-11 .nav-tabs a { color: #c1b400 !important; }*/
.cat-11 h1 { color: #c1b400 !important; }
.cat-11 nav.navbar { background: #c1b400 !important; }

/*G-Gym*/
.cat-12-bc, .cat-12-bullet:before{ background-color: #6f60aa !important;color: #FFF !important;}
.rsNavItem.rsNavSelected .cat-12-bc:before { border-color: transparent transparent #6f60aa transparent !important; }
.cat-12-fc { color: #6f60aa !important;}
.cat-12-border { border-color: #6f60aa !important;}
.caption.cat-12-bc:before { border-top: 10px solid #5a4e8a !important;}
/*.cat-12 h1, .cat-12 a.more-link, .cat-12 h3, .cat-12 ul.links li::before, .cat-12 .nav-tabs a { color: #6f60aa !important; }*/
.cat-12 h1 { color: #6f60aa !important; }
.cat-12 nav.navbar { background: #6f60aa !important; }

/*Volwassen- en Seniorengym*/
.cat-13-bc, .cat-13-bullet:before{ background-color: #0082a5 !important;color: #FFF !important;}
.rsNavItem.rsNavSelected .cat-13-bc:before { border-color: transparent transparent #0082a5 transparent !important; }
.cat-13-fc { color: #0082a5 !important;}
.cat-13-border { border-color: #0082a5 !important;}
.caption.cat-13-bc:before { border-top: 10px solid #005b74 !important;}
/*.cat-13 h1, .cat-13 a.more-link, .cat-13 h3, .cat-13 ul.links li::before, .cat-13 .nav-tabs a { color: #0082a5 !important; }*/
.cat-13 h1 { color: #0082a5 !important; }
.cat-13 nav.navbar { background: #0082a5 !important; }

/*Recreatoernooien*/
.cat-14-bc, .cat-14-bullet:before{ background-color: #a72c31 !important;color: #FFF !important;}
.rsNavItem.rsNavSelected .cat-14-bc:before { border-color: transparent transparent #a72c31 transparent !important; }
.cat-14-fc { color: #a72c31 !important;}
.cat-14-border { border-color: #a72c31 !important;}
.caption.cat-14-bc:before { border-top: 10px solid #822327 !important;}
/*.cat-14 h1, .cat-14 a.more-link, .cat-14 h3, .cat-14 ul.links li::before, .cat-14 .nav-tabs a { color: #a72c31 !important; }*/
.cat-14 h1 { color: #a72c31 !important; }

.cat-14 nav.navbar { background: #a72c31 !important; }

/*Ropeskipping*/
.cat-340-bc, .cat-340-bullet:before{ background-color: #b58300 !important;color: #FFF !important;}
.rsNavItem.rsNavSelected .cat-340-bc:before { border-color: transparent transparent #b58300 transparent !important; }
.cat-340-fc { color: #b58300 !important;}
.cat-340-border { border-color: #b58300 !important;}
.caption.cat-340-bc:before { border-top: 10px solid #b58300 !important;}
/*.cat-13 h1, .cat-13 a.more-link, .cat-13 h3, .cat-13 ul.links li::before, .cat-13 .nav-tabs a { color: #0082a5 !important; }*/
.cat-340 h1 { color: #b58300 !important; }
.cat-340 nav.navbar { background: #b58300 !important; }
